body, html {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14pt;
}
img {
	 border: 0;
}
a {
	color: #be3535;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
@font-face {
    font-family: "PG-demibold";
    font-style: normal;
    font-weight: normal;
    src: url("volkswagents-demibold.eot#iefix") format("embedded-opentype"), url("volkswagents-demibold.woff") format("woff"), url("volkswagents-demibold.ttf") format("truetype"), url("volkswagents-demibold.svg#HiDemiBold") format("svg");
}
#top, #header, #content, #footer {
	padding: 0;
}
#top {
}
#header {
	background: #f2f2f2;
}

#top-background {
	background: url('../images/top-farmland.png') no-repeat;
	width: 927px;
	height: 95px;
	margin-left: auto;
	margin-right: auto;
}
#site-logo {
	padding-top: 10px;
}
#header-content {
	margin-left: auto;
	margin-right: auto;
}
.two-column, .content-columns, .customers-columns {
	float: left;
}
.nav-button {
	background: url('../images/button-backgr.png') no-repeat;
	width: 143px;
	height: 39px;
	color: #FFFFFF;
}
.nav-button:hover {
	cursor: pointer;
}
.nav-button a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "PG-demibold",Arial,Helvetica,sans-serif;
	font-size: 14pt;
}
.nav-button a:hover {
	text-decoration: underline;
}
#order-button {
	float: left;
	margin-left: 484px;
	text-align: center;
	padding-top: 7px;
}
#content-frontpage {
	width: 927px;
	margin-left: auto;
	margin-right: auto;
}
.h2, .h3 {
	font-family: "PG-demibold",Arial,Helvetica,sans-serif;
	color: #be3535;
}
.h2 {
	font-size: 24pt;
	padding-top: 14px;
	padding-bottom: 5px;
}
.h3 {
	font-size: 16pt;
	padding-bottom: 8px;
}
.regular-text, .regular-white-text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	line-height: 18pt;
}
.regular-text {
	color: #000000;
}
.regular-white-text {
	color: #FFFFFF;
}
#intro-text {
	padding-bottom: 18px;
}
#content-container {
	padding-bottom: 15px;
}
.content-columns {
	width: 273px;
}
.spaced-content-columns {
	margin-right: 36px;
}
#pipapapierdoseerder {
	background: url('../images/pipapapierdoseerder.png') no-repeat;
	width: 273px;
	height: 224px;
}
#ruime-leefomgeving {
	width: 273px;
	height: 224px;
	border: 1px solid #000000;
}
#antibioticavrij {
	width: 273px;
	height: 224px;
	border: 1px solid #000000;
}
#footer-main {
	width: 927px;
	height: 32px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
	color: #be3535;
	font-size: 10pt;
	text-align: center;
}
.button {
	height: 25px;
}